Модуль волшебных редакторов для OpenCart v.2.1.0.1-2.2.0.0

Модуль волшебных редакторов для OpenCart v.2.1.0.1-2.2.0.0


Данный модуль написан исключительно для облегчения работы администратора с основными разделами магазина. Редактирование данных с помощью данного модуля производится в модальных окнах прямо в списке элементов. Сохранение отредактированных данных происходит мгновенно без перезагрузки страниц.

Модуль волшебных редакторов предназначен для быстрого редактирования любых данных (какие только возможны)  в следующих разделах: 

  1. Категории;
  2. Товары;
  3. Массовое редактирование товаров;
  4. Фильтр;
  5. Атрибуты;
  6. Группы атрибутов:
  7. Опции;
  8. Производители;
  9. Отзывы;
  10. Информационные статьи;
  11. Покупатели;
  12. Заказы
Все реализовано на ajax, что делает редактирование любых данных из указанных разделов очень быстрым, а также с полной проверкой на заполненность обязательных полей (валидация).

В модуль добавлен мощный редактор массового управления товарами, с помощью которого можно массово редактировать любые данные выбранных товаров. 

В модуль добавлен SEO Менеджер, с помощь которого можно создавать любые SEO Keyword (SEO URL), а также генерировать следующие SEO данные: 

  1. SEO Keyword (SEO URL) (создавать только новые или создавать новые, перезаписав старые)
    Есть возможность указать окончание, например: .html
  2. Meta Tag Title (Мета тег Title);
  3. Meta Tag Description (Мета тег Описание);
  4. Meta Tag Keywords (Ключевые слова);
  5. Product Tags (теги товара) 

Генерировать выше указанные данные можно для следующих разделов: 

  1. Категории;
  2. Товары;
  3. Производители;
  4. Информационные статьи; 

Причем если в SEO Менеджере задан шаблон по созданию SEO Keyword (SEO URL), то при сохранении категории, товара, производителя или информационной статьи SEO Keyword (SEO URL) будет создан автоматически на основании заданного шаблона.


Язык: Русский, Английский


Скачать документацию на модуль


 Данный модуль полностью совместим со следующими версиями движка: 

  1. OpenCart:
    1. 2.1.0.1
    2. 2.1.0.2
    3. 2.2.0.0
    4. 2.3.0.2 NEW от 02.10.2016
  2. ocStore:
    1. 2.1.0.1
    2. 2.1.0.1
    3. 2.1.0.2
    4. 2.1.0.2.1
  3. OpenCart.PRO:
    1. 2.1.0.1
    2. 2.1.0.2
  4. и других сборок на основе OpenCart:
    1. 2.1.0.1
    2. 2.1.0.2
    3. 2.2.0.0

Для скрипта MaxyStore 2.1.0.2 данный модуль не нужен, т.к. в MaxyStore он интегрирован изначально. 


Логин и пароль: demo (в левом меню раздел "Менеджеры")

Демо версия модуля "Волшебных редакторов" на OpenCart 2.1.0.2

Логин и пароль: demo (в левом меню раздел "Менеджеры") 


Логин и пароль: demo (в левом меню раздел "Менеджеры")

  

Комментариев 8

Офлайн
alternativea 3 февраля 2015 23:57
Почему модуль не входит в релиз 2,0,11 максистор?
Офлайн
admin 4 февраля 2015 09:11
Цитата: alternativea
Почему модуль не входит в релиз 2,0,11 максистор?

Как это не входит? 
Вы админку MaxyStore 2.0.1.1 смотрели? Если нет, то объясняю, что точно такие же редакторы быстрого редактирования присутствуют в MaxyStore 2.0.1.1. Даже немножко не так. 
Данный модуль - это редакторы быстрого редактирования, выдернутые из MaxyStore 2.0.1.1 и собранные в виде отдельного модуля. Сделано это с той целью, чтобы иметь возможность установки этих редакторов на оригинальный OpenCart 2.0.1.1
Офлайн
alternativea 13 марта 2015 18:51
Отлично!
 
Уважения к вам прибавилось +5
 
Продолжайте работать.. ваши модули и релизы поза конкуренцией..:)
И не забывайте на будущее о плоском интерфейсе, подобия плиточном.. без теней.. в нем же будущее..
Офлайн
Wildum 22 июля 2016 21:12
А для версии 2.0.3.1 есть модуль или эта версия совместима.Мне нужен только функционал редактирования заказов.Может сделаете в виде отдельного модуля?
Офлайн
admin 22 июля 2016 21:20
Данного модуля для версии 2.0.3.1 нет.
Версия движка 2.0.3.1 и 2.1.0.2 не совместимы между собой, поэтому данный модуль не будет работать на вашей версии движка 2.0.3.1.
Создавать модуль для старой не актуальной версии движка не вижу смысла, т.к. все просили написать данный модуль для последней версии OpenCart 2.2.0.0, что я и сделал, но вы просите наоборот, написать модуль для старой версии движка. Извините, но писать его для старой версии я не буду.
Офлайн
Wildum 22 июля 2016 21:26
А не планируется какой-либо модуль для быстрого редактирования заказов совместимый с 2.0.3.1 и новыми версиями движка?


А тут разве не ваша версия для 2.0.3.1 http://www.opencart.com/index.php?route=extension/extension/info&extension_
id=20203&filter_search=magic&page=3
Офлайн
admin 22 июля 2016 21:51
Цитата: Wildum
А не планируется какой-либо модуль для быстрого редактирования заказов совместимый с 2.0.3.1 и новыми версиями движка?


А тут разве не ваша версия для 2.0.3.1 http://www.opencart.com/index.php?route=extension/extension/info&extension_
id=20203&filter_search=magic&page=3

Да на офф сайте OpenCart я продаю данный модуль, но только там.
В своем магазине данный модуль для версии 2.0.3.1 я не продаю, т.к. не актуален.
Офлайн
Wildum 22 июля 2016 21:55
Ок спасибо,значит можно брать там,проблема только с оплатой,приходится много маневров совершить для оплаты на офф сайте.Спасибо.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
  • Яндекс.Метрика
  • Яндекс цитирования
  • www.megastock.ru
  • Здесь находится аттестат нашего WM идентификатора 642129803619